#navigation {
    list-style: none;
    background-color: #b60002;
    margin: 0;
}

#navigation li {
    float: left;
    padding: 3px 8px 3px 8px;
    background-color: #fff;
    font-weight: bold;
    font-size: 0.80em;
    font-family: Arial,Helvetica,Sans-Serif;
    cursor: pointer; cursor: hand;
    }
    
.borderless {
    border-right: 1px solid #999;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
}
.borderless_start {
    border: 1px solid #999;
}

#navigation li a {
    text-decoration: none;
    color: #000;
}
    
#navigation li a:hover {
    color: #336699;
}

/*HEADER*/
#fullnavcontainer { height: 27px; border-bottom: 1px solid #444; background: #666; font: 12px Verdana, sans-serif; padding: 0 5px 0 5px; }
#accnav { float: right; margin: 0; padding: 0; list-style-type: none; }
#linknav { float: left; margin: 0; padding: 0; list-style-type: none; }
ul#basenavlist { margin: 0; padding: 0; white-space: nowrap; }
#basenavlist li { float: left; margin: 0; padding: 4px 2px 2px 2px; display: block; }
#basenavlist li a, #basenavlist li a:link { text-decoration: none; padding: 3px 4px 3px 4px; display: block; color: #efefef; }
#basenavlist li a:hover { color: #fff; cursor: pointer; }
#basenavlist li a#current, #basenavlist li a#current:link { font-weight: bold; }
ul#subnavlist { display: none; z-index: 9852; margin-top: 2px; padding: 1px; background: #666; border-bottom: 1px solid #bbb; border-right: 1px solid #bbb; width: 150px; -moz-box-shadow: 3px 5px 6px 0 #666; -webkit-box-shadow: 3px 5px 6px 0 #666; box-shadow: 3px 5px 6px 0 #666; }
ul#subnavlist li { float: none; }
ul#basenavlist li:hover ul#subnavlist { display: block; position: absolute; font-size: 11px; }

/*SQUARERUG*/
#rug { display: none; position: absolute; margin: 0 auto; top: 18%; left: 25%; width: 50%; height: 325px; background-color: #FFD988; border: 2px solid #ccc; -moz-border-radius:8px; z-index: 1999; -moz-box-shadow: 1px 1px 35px #000; -webkit-box-shadow: 1px 1px 35px #000; box-shadow: 1px 1px 35px #000; padding: 10px 15px 6px 15px; }
.closebutton { background: #606061; color: #FFFFFF; cursor: pointer; height: 24px; line-height: 24px; overflow: hidden; position: absolute; right: -1%; top: -19px; text-align: center; width: 24px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; -moz-box-shadow: 1px 1px 3px #000; -webkit-box-shadow: 1px 1px 3px #000; box-shadow: 1px 1px 3px #000; }
.closebutton:hover { background: #318DF2; text-shadow: 1px 1px 1px #ccc; }    
#rugin { position: absolute; overflow: auto; width: 98%; height: 325px; margin: 0 auto; }
#sqrrug { display: none; position: absolute; margin: 0 auto; top: 18%; left: 25%; width: 50%; background-color: #FFCC66; z-index: 1999; -moz-box-shadow: 1px 1px 35px #000; -webkit-box-shadow: 1px 1px 35px #000; box-shadow: 1px 1px 35px #000; padding: 9px; }

/*BUTTONS*/
.btn1 { border: 1px solid #336699; background: #6699CC; font-size: 0.90em; padding: 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px; cursor: pointer; color: #fff; }
.btn2 { border: 1px solid #999; -moz-border-radius: 3px; -webkit-border-radius: 3px; cursor: pointer; font-size: 1.10em; padding: 4px; }

/* SEARCH PADDING */
.searchpad { padding: 2px 0 0 10px; }
.searchpadNull { padding: 5px 0 7px 5px; }

/*THUMBS*/
.thumb_holder_fixed { line-height: 99px; max-height: 99px; text-align: center; width: 150px; overflow: hidden; }
.thumb_holder_fixed img { vertical-align: middle; border: 0; }

/*SIDE NAV*/
.smainhdr { padding: 8px 0 0 0; font-weight: bold; font-size: 1.00em; }
.smainhdr_1 { padding: 8px 0 0 0; font-weight: bold; font-size: 1.00em; color: #666;}
.numcnt { font-size: 0.75em; color: #888; }
.smain { padding: 1px 0 2px 0; font-size: 0.95em; }

/*CONTENT*/
#c_simpwrap { float: left; width: 100%; display: inline; }
#c_simpcol { margin-left: 210px; }
/* #lsimp { float: left; width: 210px; margin-left: -100%; } */
#lsimp { width: 210px; position: absolute; }
#lsimp_no_absolute { float: left; width: 210px; margin-left: -100%; }   /* OR-725 */
.in_simp { margin: 5px; margin-top: 0; border-left: 1px solid #E1E1E1; padding: 6px 15px 10px 15px; }

/*VIEWS*/
.base_tile { float: left; padding: 5px; height: 160px; width: 190px; overflow: hidden; font-size: 0.90em; }
.base_list { padding: 2px; }

/*LISTINGS*/
.titlebold { font-weight: bold; }
.comboa { border: 1px solid #336699; background: #DFE8EE; }
.combob { background: #DFE8EE; }
.comboc { border: 1px solid #336699; }
.price  { font-weight: bold; font-size: 0.90em; color: green; }
.price_inq { font-weight: bold; font-size: 0.90em; color: #777; }
.location { font-size: 0.75em; color: #666; }
.subtitle { font-size: 0.75em; color: #666; }
.tiletitle { font-size: 0.80em; padding: 1px 0 1px 0;}
.spacer_a { float: left; width: 90px; padding-right: 5px; color: #777; }
.spacer_b { float: left; width: 125px; padding-right: 5px; color: #777; }

/*HEADERS*/
.F1Header { font-size: 1.10em; color: #444; }
.F2Header { font-size: 1.20em; color: #444; }
.F3Header { font-size: 1.40em; color: #444; margin: 0; }
.F4Header { font-size: 1.40em; color: #333; margin: 0; }
.F7 { font-size: 1em; color: #888; }
.F8 { font-size: 0.80em; }
.F9 { font-size: 0.90em; color: #444; }
.F10 { font-size: 0.75em; color: #777; }
.F11 { font-size: 0.70em; color: #888; }
.F12 { font-size: 0.80em; color: #777; }
.F13 { font-weight: bold; color: #444; }
.F14 { font-size: 0.70em; }
.F15 { font-size: 0.95em; }
.F16 { font-size: 0.70em; color: green; }
.F17 { font-size: 0.80em; color: #333; }
.F18 { color: #FF6600; }
.F19 { font-size: 1em; color: #777; }
.F20 { font-size: 1em; color: #333; }
.F21 { font-size: 1em; }
.F22 { font-size: 0.80em; color: #444; }
.F23 { font-size: 0.70em; color: #777; }
.F24 { font-size: 0.80em; color: #444; }
.F25 { font-size: 1em; color: #444; }
.F26 { font-size: 0.75em; color: #444; }
.F27 { font-size: 0.95em; color: #ccc; }
.F28 { font-size: 0.85em; color: #444; }

/*Page Numbers V3*/
ul { border: 0; margin: 0; padding: 0; }
#pagination-clean li { border: 0; margin: 0; padding: 0; font-size: 1.00em; list-style: none; }
#pagination-clean .previous-off,
#pagination-clean .next-off { color: #ccc; display: block; float: left; padding: 3px 4px; }
#pagination-clean .next a,
#pagination-clean .previous a { font-weight: bold; border: solid 1px #FFFFFF; }
#pagination-clean .active{ color: orange; font-weight: bold; display: block; float: left; padding: 3px 4px; }
#pagination-clean a:link,
#pagination-clean a:visited { color: #0033CC; display: block; float: left; padding: 3px 6px; text-decoration: none; }
